Ads:
  description: Это приложение содержит рекламу
  icon: ic_antifeature_ads.png
  name: Реклама
DisabledAlgorithm:
  description: Это приложение имеет слабую сигнатуру безопасности
  icon: ic_antifeature_disabledalgorithm.png
  name: Подписано с использованием небезопасного алгоритма
KnownVuln:
  description: Это приложение содержит известную уязвимость безопасности
  icon: ic_antifeature_knownvuln.png
  name: Известная уязвимость
NSFW:
  description: Это приложение содержит контент, который не следует разглашать или
    повсеместно демонстрировать
  icon: ic_antifeature_nsfw.png
  name: NSFW
NoSourceSince:
  icon: ic_antifeature_nosourcesince.png
  name: Исходный код больше недоступен, обновления невозможны.
NonFreeAdd:
  description: Это приложение популяризует дополнения с закрытым исходным кодом
  icon: ic_antifeature_nonfreeadd.png
  name: Несвободные дополнения
NonFreeAssets:
  description: Это приложение содержит несвободные компоненты
  icon: ic_antifeature_nonfreeassets.png
  name: Несвободные активы
NonFreeDep:
  description: Это приложение зависит от других несвободных приложений
  icon: ic_antifeature_nonfreedep.png
  name: Несвободные зависимости
NonFreeNet:
  description: Это приложение популяризует несвободные сетевые сервисы
  icon: ic_antifeature_nonfreenet.png
  name: Несвободные сетевые сервисы
Tracking:
  description: Это приложение отслеживает и сообщает о вашей деятельности
  icon: ic_antifeature_tracking.png
  name: Отслеживание
UpstreamNonFree:
  description: Оригинальный исходный код не является полностью свободным
  icon: ic_antifeature_upstreamnonfree.png
  name: Несвободный апстрим
